<?xml version="1.0" encoding="utf-8"?>
<dashboard toolsBackground = "assets/dashboard/panel.png" >
	<tool file = "assets/dashboard/arrow.png" tooltip = "Arrow" defaultItem = "true" classPath = "classes.dashboard.Arrow" />
	<tool file = "assets/dashboard/circle.png" tooltip = "Circle" defaultItem = "false" classPath = "classes.dashboard.Circle" />
	<tool file = "assets/dashboard/line.png" tooltip = "Line" defaultItem = "false" classPath = "classes.dashboard.Line" />
	<tool file = "assets/dashboard/square.png" tooltip = "Square" defaultItem = "false" classPath = "classes.dashboard.Square" />
	<tool file = "assets/dashboard/rubber.png" tooltip = "Rubber" defaultItem = "false" classPath = "classes.dashboard.Rubber" />
	<tool file = "assets/dashboard/fill.png" tooltip = "Fill" defaultItem = "false" classPath = "classes.dashboard.Fill" />
</dashboard>